BODY {
 /* 背景色・文字の大きさ・文字の種類 */
  background-image: url(s/s11.gif);
  background-color : #ffffff;
  font-size : 12px;
　font-family : "ヒラギノ角ゴ Pro W3","Hiragino Kaku GothicPro",Verdana,Arial, "ＭＳ Ｐゴシック";
 /* スクロールバーの設定 */
  scrollbar-face-color:#2f4f4f;
  scrollbar-highlight-color:#d3ddee;
  scrollbar-shadow-color:#2f4f4f;
  scrollbar-darkshadow-color:#d3ddee;
  scrollbar-arrow-color:#d3ddee;
  scrollbar-track-color:#d3ddee;
}
/* リンク関係（文字色・大きさなど）の設定 */
A {
  color : #69886C;
  font-size : 12px;
}
A:hover{font-weight:bolder;background-color : #D3E1D4 ;}
-->
/* テーブル部分の設定 */
TABLE {
  color : #333333;
  font-size : 12px;
}
